header:
  maintainer: SIG/Core
  name: empanadas
  type: toolkit
  version: 0.6.1
payload:
  compose:
    date: '20240709.022111'
    fullname: Rocky Linux
    id: Rocky-9.4-20240709.022111
    release: '9.4'
    timestamp: 1720491671.7090397
